<!doctype html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/-icon?family=Material+-icons" rel="stylesheet">
  <link rel="stylesheet"
  href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@48,700,0,0" />
  <link href="/dist/style.css" rel="stylesheet">
</head>

<body>
  <div class="app-content">
    <div class="modal">
      <div class="modal-title">Add New Transaction</div>
      <form>
        <section class="modal-input">
          <div class="input-group">
            <label>Transaction Name</label>
            <input type="text">
          </div>
          <div class="input-group">
            <label>Transaction Type</label>
            <div class="radio-group">
              <label>
                <input type="radio" id="html" name="fav_language" value="HTML">
                <span>Income</span>
              </label>
              <label>
                <input type="radio" id="html" name="fav_language" value="HTML">
                <span>Expenses</span>
              </label>
            </div>
          </div>
          <div class="input-group">
            <label>Amount</label>
            <input type="text">
          </div>
        </section>
        <section class="modal-action">
          <button class="btn">Cancel</button>
          <button class="btn btn--primary">Add</button>
        </section>
      </form>
    </div>
  </div>
</body>

</html>